@CHARSET "ISO-8859-1";

#bloque-1 .colonne2,
#bloque-1 .colonne3 {
	height: 350px;
}

#bloque-1 .titre_categories,
#bloque-2 .titre_categories,
#bloque-3 .titre_categories,
#bloque-4 .titre_categories,
#bloque-5 .titre_categories,
#bloque-6 .titre_categories
{
	padding-left: 40px;
    height: 25px;
}

#bloque-1 .categories a,
#bloque-2 .categories a,
#bloque-3 .categories a,
#bloque-4 .categories a,
#bloque-5 .categories a,
#bloque-6 .categories a {
	width: 155px;
}

#bloque-1 .rubSpec,
#bloque-2 .rubSpec,
#bloque-3 .rubSpec,
#bloque-4 .rubSpec,
#bloque-5 .rubSpec,
#bloque-6 .rubSpec {
    margin-top: 15px;
}

#bloque-3 .colonnebas {
	text-align: center;
}

#bloque-3 .colonnebas .categories {
	display: inline-block;
}

#bloque-3 .colonnebas .categories a {
	padding-right: 10px;
	padding-left: 0;
}

#bloque-1 .titre_categories.canape
{
	background: url('/animations/pix/menu_icone_canape.gif') no-repeat 0 0;
}

#bloque-1 .titre_categories.canape_mesure
{
	background: url('/animations/pix/menu_icone_a_composer_soi_meme.gif') no-repeat 0 0;
}

#bloque-1 .titre_categories.fauteuils_poufs
{
	background: url('/animations/pix/menu_icone_fauteuils_poufs.gif') no-repeat 0 0;
}

#bloque-1 .titre_categories.mobilier_jardin
{
	background: url('/animations/pix/menu_icone_mobilier_de_jardin.gif') no-repeat 0 0;
}

#bloque-1 .titre_categories.solutions_TV
{
	background: url('/animations/pix/menu_icone_solutionstv.gif') no-repeat 0 0;
}

#bloque-1 .titre_categories.fauteuils
{
	background: url('/animations/pix/menu_icone_fauteuils_poufs.gif') no-repeat 0 0;
}

#bloque-1 .titre_categories.meubles
{
	background: url('/animations/pix/menu_icone_meubles.gif') no-repeat 0 0;
}

#bloque-1 .titre_categories.mobiliers_jardin
{
	background: url('/animations/pix/menu_icone_mobilier_de_jardin.gif') no-repeat 0 0;
}

#bloque-1 .titre_categories.solutions_tv
{
	background: url('/animations/pix/menu_icone_solutionstv.gif') no-repeat 0 0;
}

#bloque-1 .titre_categories.tables
{
	background: url('/animations/pix/menu_icone_tables.gif') no-repeat 0 0;
}

#bloque-1 .titre_categories.coin_repas
{
	background: url('/animations/pix/menu_icone_coin_repas.gif') no-repeat 0 0;
}

#bloque-1 .titre_categories.chambre_adultes
{
	background: url('/animations/pix/menu_icone_chambre_adultes3.gif') no-repeat 0 0;
}

#bloque-1 .titre_categories.chambre_enfants
{
	background: url('/animations/pix/menu_icone_chambre_enfants_ados2.gif') no-repeat 0 0;
}

#bloque-1 .titre_categories.chambre_bebes
{
	background: url('/animations/pix/menu_icone_chambre_bebes.gif') no-repeat 0 0;
}

#bloque-1 .titre_categories.petits_rangements
{
	background: url('/animations/pix/menu_icone_petits_rangements.gif') no-repeat 0 0;
}

#bloque-1 .titre_categories.composer_soi_meme
{
	background: url('/animations/pix/menu_icone_a_composer_soi_meme.gif') no-repeat 0 0;
}

#bloque-1 .titre_categories.bureaux
{
	background: url('/animations/pix/menu_icone_bureaux.gif') no-repeat 0 0;
}

#bloque-1 .titre_categories.meubles_cuisine
{
	background: url('/animations/pix/menu_icone_meubles_de_cuisine.gif') no-repeat 0 0;
}

#bloque-1 .titre_categories.lampes
{
	background: url('/animations/pix/menu_icone_lampes.gif') no-repeat 0 0;
}

#bloque-2 .titre_categories.lampes
{
	background: url('/animations/pix/menu_icone_lampes.gif') no-repeat 0 0;
}

#bloque-2 .titre_categories.accessoire_electromenager
{
	background: url('/animations/pix/menu_icone_accessoire_electromenager.gif') no-repeat 0 0;
}

#bloque-2 .titre_categories.eclairages
{
	background: url('/animations/pix/menu_icone_eclairages.gif') no-repeat 0 0;
}

#bloque-2 .titre_categories.suspensions_plafonniers
{
	background: url('/animations/pix/menu_icone_suspensions_plafonniers.gif') no-repeat 0 0;
}

#bloque-2 .titre_categories.deco
{
	background: url('/animations/pix/menu_icone_autour_de_la_deco.gif') no-repeat 0 0;
}

#bloque-2 .titre_categories.deco_murale
{
	background: url('/animations/pix/menu_icone_deco_murale.gif') no-repeat 0 0;
}

#bloque-2 .titre_categories.bacs
{
	background: url('/animations/pix/menu_icone_bacs.gif') no-repeat 0 0;
}

#bloque-2 .titre_categories.boites_rangement
{
	background: url('/animations/pix/menu_icone_boites_et_coffres_de_rangement.gif') no-repeat 0 0;
}

#bloque-2 .titre_categories.meubles_appoint
{
	background: url('/animations/pix/menu_icone_meubles_appoint.gif') no-repeat 0 0;
}

#bloque-2 .titre_categories.linge_maison
{
	background: url('/animations/pix/menu_icone_linge_de_maison.gif') no-repeat 0 0;
}

#bloque-2 .titre_categories.deco_textile
{
	background: url('/animations/pix/menu_icone_deco_textile.gif') no-repeat 0 0;
}

#bloque-2 .titre_categories.tapis
{
	background: url('/animations/pix/menu_icone_tapis.gif') no-repeat 0 0;
}

#bloque-3 .titre_categories.matelas
{
	background: url('/animations/pix/menu_icone_matelas.gif') no-repeat 0 0;
}

#bloque-3 .titre_categories.sommier
{
	background: url('/animations/pix/menu_icone_sommier.gif') no-repeat 0 0;
}

#bloque-3 .titre_categories.matelas_sommier
{
	background: url('/animations/pix/menu_icone_ensemble_matelas_sommier.gif') no-repeat 0 0;
	padding-left: 35px;
}

#bloque-3 .titre_categories.litdappoint
{
	background: url('/animations/pix/menu_icone_litdappoint.gif') no-repeat 0 0;
    height: 45px;
}

#bloque-3 .titre_categories.relaxation
{
	background: url('/animations/pix/menu_icone_literie_relaxation.gif') no-repeat 0 0;
}

#bloque-1 .titre_categories.linge_maison,
#bloque-3 .titre_categories.linge_maison
{
	background: url('/animations/pix/menu_icone_linge_de_maison.gif') no-repeat 0 0;
	padding-left: 35px;
}

#bloque-4 .titre_categories.decouvrez_univers
{
	background: url('/animations/pix/menu_icone_decouvrez_tout_un_univers.gif') no-repeat 0 0;
}

#bloque-4 .titre_categories.signature
{
	background: url('/animations/pix/menu-logo-signature.gif') no-repeat 0 0;
    height: 35px;
}

#bloque-4 .titre_categories.cuisine_3D
{
	background: url('/animations/pix/menu_icone_cuisine_3D.gif') no-repeat 0 0;
}

#bloque-4 .titre_categories.financer_projet
{
	background: url('/animations/pix/menu_icone_financer_votre_projet2.gif') no-repeat 0 0;
}

#bloque-4 .titre_categories.espace_projet
{
	background: url('/animations/pix/menu_icone_espaceprojet.gif') no-repeat 0 0;
}

#bloque-4 .titre_categories.meubles_cuisine
{
	background: url('/animations/pix/menu_icone_meubles_de_cuisine.gif') no-repeat 0 0;
}

#bloque-4 .titre_categories.robinet
{
	background: url('/animations/pix/menu_icone_robinet.gif') no-repeat 0 0;
}

#bloque-4 .titre_categories.coin_repas
{
	background: url('/animations/pix/menu_icone_coin_repas.gif') no-repeat 0 0;
}

#bloque-4 .titre_categories.bacs
{
	background: url('/animations/pix/menu_icone_bacs.gif') no-repeat 0 0;
}

#bloque-4 .titre_categories.deco_murale
{
	background: url('/animations/pix/menu_icone_deco_murale.gif') no-repeat 0 0;
}

#bloque-4 .titre_categories.fours
{
	background: url('/animations/pix/menu_icone_fours.gif') no-repeat 0 0;
}

#bloque-4 .titre_categories.lave_vaisselle_integrable
{
	background: url('/animations/pix/menu_icone_lave_vaisselle.gif') no-repeat 0 0;
}

#bloque-4 .titre_categories.hottes
{
	background: url('/animations/pix/menu_icone_hottes.gif') no-repeat 0 0;
}

#bloque-4 .titre_categories.refrigerateurs
{
	background: url('/animations/pix/menu_icone_refrigerateurs.gif') no-repeat 0 0;
}

#bloque-4 .titre_categories.plaques
{
	background: url('/animations/pix/menu_icone_plaques.gif') no-repeat 0 0;
}

#bloque-4 .titre_categories.colonne
{
    background: url('/animations/pix/menu_icone_colonne.gif') no-repeat 0 0;
}

#bloque-4 .titre_categories.meubles_bas
{
    background: url('/animations/pix/menu_icone_meuble_bas.gif') no-repeat 0 0;
}

#bloque-4 .titre_categories.combine
{
    background: url('/animations/pix/menu_icone_meuble_combine.gif') no-repeat 0 0;
}

#bloque-4 .titre_categories.meubles_haut
{
    background: url('/animations/pix/menu_icone_meuble_haut.gif') no-repeat 0 0;
}

#bloque-4 .titre_categories.miroir
{
    background: url('/animations/pix/menu_icone_miroir.gif') no-repeat 0 0;
}

#bloque-4 .titre_categories.sous_lavabo
{
    background: url('/animations/pix/menu_icone_sous_lavabo.gif') no-repeat 0 0;
}

#bloque-4 .titre_categories.plan_vasque
{
    background: url('/animations/pix/menu_icone_vasque.gif') no-repeat 0 0;
}

#bloque-5 .titre_categories.froid
{
	background: url('/animations/pix/menu_icone_froid2.gif') no-repeat 0 0;
}

#bloque-5 .titre_categories.encastrable
{
	background: url('/animations/pix/menu_icone_encastrable.gif') no-repeat 0 0;
}

#bloque-5 .titre_categories.cuisson
{
	background: url('/animations/pix/menu_icone_cuisson.gif') no-repeat 0 0;
}

#bloque-5 .titre_categories.accessoire_electromenager
{
	background: url('/animations/pix/menu_icone_accessoire_electromenager.gif') no-repeat 0 0;
}

#bloque-5 .titre_categories.lavage
{
	background: url('/animations/pix/menu_icone_lavage.gif') no-repeat 0 0;
}

#bloque-5 .titre_categories.petit_dejeuner
{
	background: url('/animations/pix/menu_icone_petit_dejeuner.gif') no-repeat 0 0;
}

#bloque-5 .titre_categories.preparation_culinaire
{
	background: url('/animations/pix/menu_icone_preparation_culinaire.gif') no-repeat 0 0;
}

#bloque-5 .titre_categories.indispensables
{
	background: url('/animations/pix/menu_icone_les_indispensables.gif') no-repeat 0 0;
}

#bloque-5 .titre_categories.aspirateur
{
	background: url('/animations/pix/menu_icone_aspirateur.gif') no-repeat 0 0;
}

#bloque-5 .titre_categories.cuisine_monde
{
	background: url('/animations/pix/menu_icone_cuisine_du_monde.gif') no-repeat 0 0;
}

#bloque-5 .titre_categories.cusine_printaniere
{
	background: url('/animations/pix/menu_icone_cuisine_printaniere2.png') no-repeat 0 0;
}

#bloque-5 .titre_categories.chauffage
{
	background: url('/animations/pix/menu_icone_chauffage.gif') no-repeat 0 0;
}

#bloque-5 .titre_categories.ventilation
{
	background: url('/animations/pix/menu_icone_ventilation.gif') no-repeat 0 0;
}

#bloque-5 .titre_categories.climatisation
{
	background: url('/animations/pix/menu_icone_climatisation.gif') no-repeat 0 0;
}

#bloque-5 .titre_categories.humidificateur
{
	background: url('/animations/pix/menu_icone_humidificateur.gif') no-repeat 0 0;
}

#bloque-5 .titre_categories.aspirateur
{
	background: url('/animations/pix/menu_icone_aspirateur.gif') no-repeat 0 0;
}

#bloque-5 .titre_categories.nettoyeur_vapeur
{
	background: url('/animations/pix/menu_icone_nettoyeur_vapeur.gif') no-repeat 0 0;
}

#bloque-5 .titre_categories.centrale_vapeur
{
	background: url('/animations/pix/menu_icone_centrale_vapeur.gif') no-repeat 0 0;
}

#bloque-5 .titre_categories.fer_repasser
{
	background: url('/animations/pix/menu_icone_fer_a_repasser.gif') no-repeat 0 0;
}

#bloque-5 .titre_categories.paniere_linge
{
	background: url('/animations/pix/menu_icone_paniere_a_linge.gif') no-repeat 0 0;
}

#bloque-5 .titre_categories.tables_repasser
{
	background: url('/animations/pix/menu_icone_tables_a_repasser.gif') no-repeat 0 0;
}

#bloque-5 .titre_categories.machine_coudre
{
	background: url('/animations/pix/menu_icone_machine_a_coudre2.gif') no-repeat 0 0;
}

#bloque-5 .titre_categories.bien_etre
{
	background: url('/animations/pix/menu_icone_bien_etre.gif') no-repeat 0 0;
}

#bloque-5 .titre_categories.soin_cheveux
{
	background: url('/animations/pix/menu_icone_soin_des_cheveux.gif') no-repeat 0 0;
}

#bloque-5 .titre_categories.soin_corps
{
	background: url('/animations/pix/menu_icone_soin_du_corps.gif') no-repeat 0 0;
}

#bloque-6 .titre_categories.TV
{
	background: url('/animations/pix/menu_icone_TV.gif') no-repeat 0 0;
}

#bloque-6 .titre_categories.home_cinema
{
	background: url('/animations/pix/menu_icone_home_cinema.gif') no-repeat 0 0;
}

#bloque-6 .titre_categories.tnt
{
	background: url('/animations/pix/menu_icone_tnt.gif') no-repeat 0 0;
}

#bloque-6 .titre_categories.video_projecteur
{
	background: url('/animations/pix/menu_icone_video_projecteur.gif') no-repeat 0 0;
}

#bloque-6 .titre_categories.tablettes_tactiles
{
	background: url('/animations/pix/pictos_menu_tablette_1.gif') no-repeat 0 0;
}

#bloque-6 .titre_categories.bluray
{
	background: url('/animations/pix/menu_icone_bluray.gif') no-repeat 0 0;
}

#bloque-6 .titre_categories.DVD
{
	background: url('/animations/pix/menu_icone_lecteur_DVD.gif') no-repeat 0 0;
}

#bloque-6 .titre_categories.DVD_portable
{
	background: url('/animations/pix/menu_icone_lecteur_DVD_portable.gif') no-repeat 0 0;
}

#bloque-6 .titre_categories.radio_reveil
{
	background: url('/animations/pix/menu_icone_radio_reveil.gif') no-repeat 0 0;
}

#bloque-6 .titre_categories.radio_FM
{
	background: url('/animations/pix/menu_icone_radio_FM.gif') no-repeat 0 0;
}

#bloque-6 .titre_categories.meubles_TV
{
	background: url('/animations/pix/menu_png_meuble_TV.png') no-repeat 0 0;
}

#bloque-6 .titre_categories.elements_separes
{
	background: url('/animations/pix/menu_icone_elements_separes.gif') no-repeat 0 0;
}

#bloque-6 .titre_categories.station_meteo
{
	background: url('/animations/pix/menu_icone_station_meteo.gif') no-repeat 0 0;
}

#bloque-6 .titre_categories.radio_CD
{
	background: url('/animations/pix/menu_icone_radio_CD_K7.gif') no-repeat 0 0;
}

#bloque-6 .titre_categories.chaines_hifi
{
	background: url('/animations/pix/menu_icone_chaines_hifi.gif') no-repeat 0 0;
}

#bloque-6 .titre_categories.casques
{
	background: url('/animations/pix/menu_icone_casques.gif') no-repeat 0 0;
}

#bloque-6 .titre_categories.station_accueil_mp3
{
	background: url('/animations/pix/menu_icone_station_accueil_mp3.gif') no-repeat 0 0;
}

#bloque-6 .titre_categories.separes
{
	background: url('/animations/pix/menu_icone_elements_separes.gif') no-repeat 0 0;
}

#bloque-6 .titre_categories.telephonie_filaire
{
	background: url('/animations/pix/menu_icone_telephonie_filaire.gif') no-repeat 0 0;
}

#bloque-6 .titre_categories.telephonie_sans_fil
{
	background: url('/animations/pix/menu_icone_telephonie_sans_fil.gif') no-repeat 0 0;
}

#bloque-6 .titre_categories.fax
{
	background: url('/animations/pix/menu_icone_fax.gif') no-repeat 0 0;
}

#bloque-6 .titre_categories.accessoires_audio_video
{
	background: url('/animations/pix/menu_icone_accessoires_audio_video.gif') no-repeat 0 0;
}

#bloque-6 .titre_categories.accessoires_TV
{
	background: url('/animations/pix/menu_icone_accessoires_TV.gif') no-repeat 0 0;
}

#bloque-6 .titre_categories.autres_accessoires
{
	background: url('/animations/pix/menu_icone_autres_accessoires.gif') no-repeat 0 0;
}

#directory_home .tableau #mobilier h2
{
	background:url('/images/EMS/images/liste_logo_1.jpg') no-repeat 0 0;
}

#directory_home .tableau #electromenager h2
{
	background:url('/images/EMS/images/liste_logo_2.jpg') no-repeat 0 0;
}

#directory_home .tableau #tv h2
{
	background:url('/images/EMS/images/liste_logo_3.jpg') no-repeat 0 0;
}

#directory_home .tableau #literie h2
{
	background:url('/images/EMS/images/liste_logo_4.jpg') no-repeat 0 0;
}

#directory_home .tableau #cuisine h2
{
	background:url('/images/EMS/images/liste_logo_5.jpg') no-repeat 0 0;
}

#directory_home .tableau #decoration h2
{
	background:url('/images/EMS/images/liste_logo_6.jpg') no-repeat 0 0;
}

#directory_home .tableau #coup h2
{
	background:url('/images/EMS/images/liste_logo_7.jpg') no-repeat 0 0;
}

#directory_home .tableau #nouveau h2
{
	background:url('/images/EMS/images/liste_logo_8.jpg') no-repeat 0 0;
}

#directory_home .tableau #premiers_prix h2
{
	background:url('/animations/pix/ems_footer_index/Pictos-Index_PremierPrix.jpg') no-repeat 0 0;
	margin-left:3px
}

#directory_home .tableau #instants_promo h2
{
	background:url('/animations/pix/ems_footer_index/Pictos-Index_VuDansDep.jpg') no-repeat 0 0;
	margin-left:3px
}